## glite-lb-ws-interface 3.4.2

=== Makefile ===
--- 
+++ 
@@ -9,6 +9,8 @@
 version=0.0.0
 PREFIX=/opt/glite
 prefix=
+
+default: all
 
 -include Makefile.inc
 -include ${top_srcdir}/project/version.properties
@@ -23,6 +25,12 @@
 XMLLINT:=xmllint --nonet
 TIDY=tidy -i -q --show-warnings no --tidy-mark no --wrap 0
 docbookxls:=http://docbook.sourceforge.net/release/xsl/current/html/docbook.xsl
+
+SOURCES=\
+	examples/*.pl \
+	src/*.xsd src/*.xml src/*.xml.T src/*.wsdl src/*.xsl src/README* \
+	LICENSE Makefile
+SOURCES_EXEC=examples/*.pl
 
 STAGETO=share/wsdl/glite-lb
 
@@ -61,6 +69,7 @@
 
 clean:
 	rm -vf *.h *.html *.xml *.wsdl glue2-copy.xsd
+	rm -rvf dist ${package}-*.tar.gz
 
 distclean:
 	rm -rvf Makefile.inc *.spec debian/
@@ -85,3 +94,5 @@
 
 ws_interface_version.h: ${top_srcdi${top_srcdir}/project/version.properties
 	echo "#define GLITE_LB_WS_INTERFACE_VERSION \"${version}\"" >$@
+
+.PHONY: default all compile check stage install clean distclean dist distcheck
