=== debian/control ===
Source: glite-lb-ws-interface
Priority: extra
Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), glite-lb-types, tidy, xsltproc
Standards-Version: 3.9.1
Section: libs
Homepage: http://glite.cern.ch
DM-Upload-Allowed: yes
Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi

Package: glite-lb-ws-interface
Section: libs
Architecture: all
Depends: ${misc:Depends}
Description: gLite Logging and Bookkeeping web service interface
 glite-lb-ws-interface contains the LB web service interface specification
 (LB.wsdl and
 LBTypes.wsdl).
