=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
-	mv $(CURDIR)/debian/tmp/usr/share/doc/glite-lb-ws-interface-3.3.1 $(CURDIR)/debian/tmp/usr/share/doc/glite-lb-ws-interface
+	mv $(CURDIR)/debian/tmp/usr/share/doc/glite-lb-ws-interface-3.4.2 $(CURDIR)/debian/tmp/usr/share/doc/glite-lb-ws-interface
 	(cd $(CURDIR)/debian/tmp/usr/share/doc/glite-lb-ws-interface; \
 	 rm -fv ChangeLog LICENSE; \
 	 cat $(CURDIR)/project/ChangeLog | gzip -9 > changelog.gz)
