## glite-lb-ws-interface 4.0.4

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 SUFFIXES = .T
 
 VPATH=${top_srcdir}/src
-AT3=${stagedir}${prefix}/sbin/glite-lb-at3
+AT3=${stagedir}${prefix}/bin/glite-lb-at3
 XSLTPROC:=xsltproc --nonet
 XMLLINT:=xmllint --nonet
 TIDY=tidy -i -q --show-warnings no --tidy-mark no --wrap 0
@@ -29,7 +29,7 @@
 SOURCES=\
 	examples/*.pl \
 	src/*.xsd src/*.xml src/*.xml.T src/*.wsdl src/*.xsl src/README* \
-	LICENSE Makefile
+	Makefile
 SOURCES_EXEC=examples/*.pl
 
 STAGETO=share/wsdl/glite-lb
@@ -49,10 +49,8 @@
 
 install:
 	-mkdir -p ${DESTDIR}${PREFIX}${prefix}/${STAGETO}
-	-mkdir -p ${DESTDIR}${PREFIX}${prefix}/share/doc/${package}-${version}
+	-test -f LB.html && mkdir -p ${DESTDIR}${PREFIX}${prefix}/share/doc/${package}-${version}
 	-mkdir -p ${DESTDIR}${PREFIX}${prefix}/include/${globalprefix}/${lbprefix}
-	install -m 644 ${top_srcdir}/LICENSE ${DESTDIR}${PREFIX}${prefix}/share/doc/${package}-${version}
-	( cd ${top_srcdir}/project && install -m 644 ChangeLog package.description package.summary ${DESTDIR}${PREFIX}${prefix}/share/doc/${package}-${version} )
 	-test -f LB.html && install -m 644 LB.html ${DESTDIR}${PREFIX}${prefix}/share/doc/${package}-${version}
 # install the generated stuff instead
 #	cd ${top_srcdir}/interface && install -m 644 ${WSDL} ${DESTDIR}${PREFIX}${prefix}/${STAGETO}
@@ -72,7 +70,7 @@
 	rm -rvf dist ${package}-*.tar.gz
 
 distclean:
-	rm -rvf Makefile.inc *.spec debian/
+	rm -rvf project/changelog Makefile.inc *.spec debian/
 
 %.xml: %.xml.T
 	rm -f $@
