## glite-lb-ws-interface 4.0.6

=== debian/changelog ===
glite-lb-ws-interface (4.0.6-1) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Mon, 24 Jun 2013 10:02:45 +0200
