=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
-	#mv debian/tmp/usr/share/doc/glite-lb-ws-interface-4.0.4 debian/$(p_base)/usr/share/doc/$(p_base)
+	#mv debian/tmp/usr/share/doc/glite-lb-ws-interface-4.0.6 debian/$(p_base)/usr/share/doc/$(p_base)
 
 binary-indep: install
 	dh_testdir
