## glite-lb-ws-interface 4.0.7

=== Makefile ===
--- 
+++ 
@@ -16,6 +16,7 @@
 -include ${top_srcdir}/project/version.properties
 
 version=${module.version}
+docdir?=${prefix}/share/doc/${package}-${version}
 
 SUFFIXES = .T
 
@@ -49,9 +50,9 @@
 
 install:
 	-mkdir -p ${DESTDIR}${PREFIX}${prefix}/${STAGETO}
-	-test -f LB.html && mkdir -p ${DESTDIR}${PREFIX}${prefix}/share/doc/${package}-${version}
+	-test -f LB.html && mkdir -p ${DESTDIR}${PREFIX}${docdir}
 	-mkdir -p ${DESTDIR}${PREFIX}${prefix}/include/${globalprefix}/${lbprefix}
-	-test -f LB.html && install -m 644 LB.html ${DESTDIR}${PREFIX}${prefix}/share/doc/${package}-${version}
+	-test -f LB.html && install -m 644 LB.html ${DESTDIR}${PREFIX}${docdir}
 # install the generated stuff instead
 #	cd ${top_srcdir}/interface && install -m 644 ${WSDL} ${DESTDIR}${PREFIX}${prefix}/${STAGETO}
 	install -m 644 ${WSDL} ${DESTDIR}${PREFIX}${prefix}/${STAGETO}
@@ -66,7 +67,7 @@
 #	fi
 
 clean:
-	rm -vf *.h *.html *.xml *.wsdl glue2-copy.xsd
+	rm -vf *.h *.html *.xml *.wsdl glue2-copy.xsd puke-ug.xsl
 	rm -rvf dist ${package}-*.tar.gz
 
 distclean:
@@ -84,7 +85,8 @@
 #	-perl -i -n -e 'if (/^\s*$$/) { $$empty .= "\n"; } elsif (/^\s*<(xsd:)?(enumeration|element|input|output|fault)/) { print $$_; $$empty = "";} else { print "$$empty$$_"; $$empty=""; }; ' $@
 
 LB.html: doc.xml LBTypes.xml LB.xml puke-ug.xsl
-	${XSLTPROC} --novalid ${top_srcdir}/src/puke-ug.xsl $< >doc-html.xml
+	cp -p ${top_srcdir}/src/puke-ug.xsl ${top_srcdir}/src/LB.xml .
+	${XSLTPROC} --novalid puke-ug.xsl $< >doc-html.xml
 	-${TIDY} -xml -m doc-html.xml
 #	${XMLLINT} --valid --noout doc-html.xml
 	${XSLTPROC} --stringparam  chapter.autolabel 0 ${docbookxls} doc-html.xml >$@
