=== debian/changelog ===
glite-lb-ws-interface (4.0.7-1) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Fri, 22 Nov 2013 11:57:46 +0100
