=== debian/control ===
--- 
+++ 
@@ -15,6 +15,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: gLite Logging and Bookkeeping web service interface
- glite-lb-ws-interface contains the LB web service interface specification
+ glite-lb-ws-interface contains the L&B web service interface specification
  (LB.wsdl and
  LBTypes.wsdl).
