## glite-lb-ws-interface 4.0.9

=== debian/changelog ===
glite-lb-ws-interface (4.0.9-1.git20151003) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Sat, 03 Oct 2015 10:10:49 +0200
