=== debian/watch ===
version=3
http://scientific.zcu.cz/emi/emi.lb.ws-interface/glite-lb-ws-interface-(.*)\.tar\.gz
